

@charset 'UTF-8';

@font-face {
  font-family:'calibri';
  src: url('../include/calibri.woff') format('woff');
}

@font-face {
  font-family:'arial';
  src: url('../include/arial.woff') format('woff');
}
/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

html
	{
		height: 100%;
		background-color:;	
	}
	
	body
	{
		margin: 0;
		padding: 0;
		background: ;
		text-align:center;
		height: 100%;
	}

	body,select
	{
		font-family: 'Calibri';
	/**	font-family: 'Cinzel Decorative', cursive;   */
		font-size: 11pt;
		font-weight: 300;
		
		color: ;
	}
	
header
{
	z-index: 3;
    width: 100%;
    height: 6em;
    position: fixed;
    top: 0;
    left: 0;
    background-color:rgb(255, 255, 255);  
    opacity:1;
/*    box-shadow: 0px 0px 30px 1px #808f56;	*/
}

#boxHead
{
	z-index: 3;
    width: 100%;
    height: 6em;
    position: fixed;
    top: 0;
    left: 0;
    background-color:rgba(255,255,255,0);
    opacity:1;
    
}

#boxHead2
{
	z-index: 3;
    width: 100%;
    height: 6em;
    position: fixed;
    top: 0;
    left: 0;
    background-color:rgba(255,255,255,0);
    opacity:1;
    
}

.header2
{
	z-index: 3;
    width: 100%;
    height: 8vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.9);
    opacity:0;
}

.topSpace
{
	padding-top:3em;
}

.topPad
{
	padding-top:10vh;
}

.menu
{
	list-style-type: none;
    margin: 0;
    text-align: center;
    padding: 0;
    font-weight: bold;
    font-size: 1em;
    width: 100%;
    position: fixed;
    top: 2.4em;
    left: 0;
    z-index: 2;
    display: inline-block;
    opacity: 1;
    font-family: 'arial';
    letter-spacing: 1px;
    color: #808f56;
}

.lingua
{
	display: inline-block;
    position: fixed;
    top: 2em;
    left: 7em;
    cursor: pointer;
    z-index:10;
    color: #808f56;
}

.wLang
{
	text-decoration: none;
	font-family:'arial';
	outline: none;
	color: #808f56;
	border:none;
	cursor: pointer;
	font-size:1em;
	font-weight: bold;
    font-size: 1em;
	text-align:center;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding: 0.5em;
    padding-bottom: 0.2em;
    display:block;
}

.headSocials
{
	display:inline-block;
	padding-left:0;
	font-size:1.3em;
	position:fixed;
	right:2%;
	margin: 0.5em;
	z-index: 5;
	margin-top: 1.3em;
	color: #808f56;
}

.headSocials li a
{
	text-decoration:none;
}

.headSocials li
{
	display:inline-block;
}

.headSocials li a i:hover {
    color:#a5c69b;
    transform:scale(1.4,1.4);
    
}

/* unvisited link */
a:link {
    color: inherit;
}

/* visited link */
a:visited {
    color: inherit;
}

/* mouse over link */
a:hover {
    color: inherit;
}

/* selected link */
a:active {
    color: inherit;
}


.drop
{
	cursor: pointer;
}

.dropM, .dropM2
{
	display:none;
}

.dropM a,.dropM2 a
{
	display:block;
}

.dropdown-content a,.dropdown-content2 a
{
	color:#808f56;
	display: block;
}

.dropdown-content, .dropdown-content2
{
	position:absolute;
	display:none;
	text-align: left;
	margin-top: 0.3em;
}

.menu ul
{
	display:inline-block;
}

.menu li
{
	display:inline-block;
	padding: 0 1em;
}

.menu li a
{
	text-decoration: none;
    margin: 0;
    margin-top: 0.4em;
}

.menu li a:hover {
    color:#a5c69b ;
}

.menu li:hover {
   color:#a5c69b ;
}

.lingua a:hover
{
	color:#a5c69b !important;
}
	
#main
{
	height:100%;
}
	
.container
{
	max-width: 1200px;
    margin: 0 auto;
}


#logoImg
{
	height:100%;
}

.logoImg2
{
	height: 100%;
    display: inline-block;
    opacity: 1;
    position: absolute;
}

#logoW
{
	opacity:0;
}

#logo
{
    height:5em;
    display: inline-block;
    z-index: 2500000;
    cursor:pointer;
    position: absolute;
    top: 0;
    left: 0;
    margin:0.5em;
}

#logo2
{
    height:7.5vh;
    left:1vw;
    position:fixed;
    display: inline-block;
    z-index: 25;
    cursor:pointer;
}


#boxLogo
{
	display:inline-block;
	width: 85vh;
	height:85vh;
	position:static;
	margin: 7.5vh;
}

#logoTit
{
	width:100%;
	text-align:center;
}

#logoTit img
{
	margin: 1em;
	max-width: 350px;
	text-align:center;
}

#slideshow
{
	position: relative;
	width: 100%;
	height: 110vh;
	max-height:55vw;
	overflow: hidden;
	/*margin: 100px auto 0px;*/
	display:inline-block;
	box-shadow: 0px 0px 30px 1px #000;
}

#slideshow2
{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 48.9vw;
	overflow: hidden;
	/*margin: 100px auto 0px;*/
	display:inline-block;
}

.RArrow
{
	z-index: 1;
    position: absolute;
    transform: rotate(-90deg);
    height: 6em;
    right: 0;
    top: 50vh;
    opacity:1;
    cursor: pointer;
}

.LArrow
{
	z-index: 1;
    position: absolute;
    transform: rotate(90deg);
    height: 6em;
    left: 0;
    top: 50vh;
    opacity:1;
    cursor: pointer;
}

.BArrow
{
	z-index: 2;
    position: absolute;
    transform: rotate(0deg);
    height: 6em;
    bottom: 2vw;
    opacity: 0;
    cursor: pointer;
    margin-left: -2.5em;
}

.tri
{
	display:inline-block;
	width:30%;
	
}

.duo
{
	display:inline-block;
	height: 25vw;
    width: 37.5vw;
	position: relative;
	
}

.duoW
{
	display: block;
    width: 48%;
    position: relative;
    margin-bottom: 5vw;
    float: left;
    padding: 0 0.5vw;
    text-align:center;
}

.triW
{
	display: block;
    width: 32%;
    position: relative;
    margin-bottom: 5vw;
    float: left;
    padding: 0 0.5vw;
    text-align:center;
}

.triW h3,.duoW h3
{
	color:#4d805e;
}

.triText
{
	display: inline-block;
    position: absolute;
    text-align: center;
    width:100%;
    font-family: 'Calibri';
    top: 20vw;
}

.triTextP
{
	position: relative;
	font-size: 1em;
    width: 95%;
    letter-spacing: 0px;
    display: inline-block;
    font-family: 'Calibri';
}

.imgText
{
	display: inline-block;
    position: absolute;
    text-align: center;
    width:100%;
    font-family: 'Cinzel Decorative', cursive;
    opacity:1;
    margin-left: -50%;
    top: 7vw;
}

.fotoT
{
	height:100%;
	position: absolute;
    margin-left: -50%;
}

.top
{
	top: -10vw;
}

.top05
{
	top:-10vw;
}

.fotoF
{
		width: 100%;
		height: auto;
		position: absolute;
		
		left: 0px;
}

.fotoF2
{
		width: 100%;
		height: auto;
		position: absolute;
		top:0;
		left: 0px;
}

#backM
{
	top:0;
	left:0;
	display:block;
	height:100%;
}

.socials
{
	display:inline-block;
	padding-left:0;
	font-size:1.6em;
	margin: 0.3em;
}

.socials li a
{
	color:#000000;
}

.socials li a i:hover {
    color: #000;
    transform:scale(1.4,1.4);
    
}

.socials li
{
	text-decoration:none;
	color:#000;
	display:inline-block;
}

footer
{
	background-color: #9aa970;
	margin-top: 4em;
}

#boxFootLogo
{
	width:5em;
}

#footLogo
{
	width:10em;
	margin:4em 0;
}

#footText
{
	display:inline-block;
	width:100%;
	background-color:#647043;
	font-family:'calibri';
	color:#fff;
	padding:2em 0;
	font-size: 16px;
}

#footText p a
{
	color:#fff;
}

#footText p a:hover
{
	color:#99a970;
}

li a i
{
	padding:1vh;
}


input
	{
		width: 50%;
	    border: 1px solid #000;
	    padding: 0.5em;
	    margin: 1em;
	    font-family: 'Calibri';
	}
	
textarea
{
	border: 1px solid #000;
	padding: 0.5em;
	font-family: 'Calibri';
	width:100%;
	margin-top: 1em;
}

#fullScreen
{
	width: 100%;
	text-align: center;
	display:inline-block;
}

#boxGallery
{
	width: 90%;
	height: auto;
    min-height: 105%;
	text-align: center;
	display:inline-block;
	max-width:1200px;
	margin-top:6em;
}

#videoGallery
{
	width: 100%;
	text-align: center;
	display:inline-block;
	margin-top:6em;
}

#fullScreenText
{
    margin: 0 auto;
    margin-top:5em;
	text-align: center;
	display:inline-block;
	max-width:1200px;
	margin-top:2em;
	
}

#terms
{
    margin: 0 auto;
    margin-top:5em;
	text-align: center;
	display:inline-block;
	max-width:800px;
	margin-top:2em;
	text-align:justify;
	font-family: 'Calibri';
	padding-left: 1em;
    padding-right: 1em;
}

#terms h1
{
	padding:1vh;
	padding-top:2vh;
	font-family: 'arial';
	color:#4d805e;
	font-size:1.6em;
	text-align:center;
	margin-bottom:3em;
}

#terms h3
{
	color:#4d805e;
}

#fullScreen2
{
	width: 85%;
    text-align: center;
    margin: 0 auto;
    margin-top:10vh;
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
}

#fullScreenText .textW h1
{
	padding:0.5em;
	padding-top:0.7em;
	font-family: 'arial';
	color:#808f56;
	font-size:1.2em;
	display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
}

#fullScreen h1
{
	padding:1em;
	padding-top:2em;
	font-family: 'arial';
	color:#808f56;
	font-size:1.8em;
	letter-spacing: 1px;
}

#fullScreen h2,#boxGallery h2
{
	padding:0.3em;
	padding-top:0.3em;
	font-family: 'arial';
	color:#808f56;
	font-size:1.4em;
}

#fullScreen h3
{
	padding:0.1em;
	padding-top:0.1em;
	font-family: 'arial';
	color:#595959;
	font-size:1em;
}

#boxGallery h1,#videoGallery h1
{
	padding:1vh;
	padding-top:2vh;
	font-family: 'arial';
	color:#808f56;
	font-size:1.6em;
}

#imagesTit
{
	text-align: center;
	font-family: 'Great Vibes', cursive;
	width: 100%;
    text-align: left;
    font-family: 'Great Vibes', cursive;
    font-size: 2em;
}

#imagesTit h3
{
	text-align: left;
    padding: 1vh;
    border-bottom: 3px solid #98c1a7;
    padding-left: 6vw;
    width: max-content;
}

#imagesTit p
{
	text-align: right;
    border-bottom: 3px solid #98c1a7;
    width: 50%;
}

.test
{
	text-shadow:0px 0px 50px #000;
}

.caption
{
	display:block !important;
	opacity:0.5 !important;
}

#gallerySpacer 
{
    display: block;
    height: 200px;
}

/*//////////////////////////////////////////////////--------COLORBOX CAPTION------------////////////////////////// 
#cboxContent::after { 
    content: "Caption balbalbalblfdlbalbalbalblfdlbalbalbalblfdlbalbalbalblfdlbalbalbalblfdlbalbalbalblfdlbalbalbalblfdlbalbalbalblfdl";
    position: relative;
    top: 400px;
    background-color: white;
    opacity: 0.5;
}
*/
	
#fullScreen p
{
	font-size: 18px;
    max-width: 800px;
    letter-spacing: 1px;
    display: inline-block;
    font-family: 'Calibri';
    text-align: justify;
}

#fullScreen p span
{
	font-size:1.5em;
	font-weight: bold;
}

.container2 h1
{
	padding-top:3%;
	font-size:2.5em;
	text-shadow:0px 0px 2px #fff;
}

.button {
	text-align:center;
    width:8em;
   	background-color: #808f56;
    display:inline-block;
    color:#fff;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    cursor:pointer;
    text-decoration:none;
    border: none;
    margin:2em;
    -moz-transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out;
		-webkit-transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out;
		-o-transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out;
		-ms-transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out;
		transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out;
    
}

.buttonS {
    width:auto;
   	background-color:#000033;
    border:2px solid #000033;
    display:inline-block;
    color:#fff;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    cursor:pointer;
    font-size:1.2em;
    text-decoration:none;
    margin:1em;
    
}

.button:hover
{
	background-color:#475030;
	color: #fff;
	
	/*box-shadow:inset 3px 3px 3px 3px #fff;*/
	/*box-shadow: -10px -10px 5px #000058;*/
	
	text-decoration: none;
	
}

#boxLogoC
{
	background-color:#c0c0c0;
	border-bottom: 1px solid #000022;
	padding:2vh;
}

#logoC
{
	width:60%;
}

h1 span
{
	color:#2c6dd6;
}

#boxStampa
{
	border: 1px solid #000022;
	display:inline-block;
	margin:10%;
	width:60%;
	margin-bottom: 2%;
}

#boxStampa #logo #logoImg
{
	width:90%;
}

#boxStampa h1
{
	font-size: 1.2em;
	width:80%;
	display:inline-block;
}

.mobile
{
	display:none;
}

#back
{
	
}

#boxButton
{
	display:none;
}

#hiddenMenu
{
	display:none;
}

.fotoAb
{
	display: inline-block;
    width: 20%;
    margin-right: 0%;
    margin-left: 10%;
    float: left;
    margin-top: 2em;
    margin-bottom: 3em;
}

.fotoW
{
	width:100%;
}

.boxFotoW
{
	display: table-row;
    float: left;
    margin-top: 2em;
    max-width: 500px;
    margin-right:3em;
}

.boxFotoW h1
{
	padding:0.5em;
	padding-top:0.7em;
	font-family: 'arial';
	color:#4d805e;
	font-size:1.2em;
	display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
    display: none;
}

.textAb
{
	font-size: 16px;
    width: 50%;
    letter-spacing: 1px;
    display: inline-block;
    font-family: 'Calibri';
    margin-top: 2em;
    text-align:justify;
}

.textW
{
	font-size: 15px;
    max-width: 600px;
    font-family: 'Calibri';
    text-align:justify;
    display: table-cell;
}

#galleryWrapper
{
	width: 100%;
    display: inline-block;
}

#cboxTitle
{
	display:none !important;
}

#galleryList li 
{
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

#galleryBox
{
	width: 900px;
	padding-top:5vh;
	display:inline-block;
}

#galleryBox h1
{
	color:#4d805e;
	font-size:1.6em;
	padding-top: 2em;
}

.left
{
	max-width: 700px;
    display: inline-block;
    text-align: center;
    font-size: 1.2em;
}

.right
{
	max-width:400px;
	display:inline-block;
}

#googleMap
{
	border: solid 1px #003566;
	display:inline-block;
	width:400px;
    height: 400px;
    margin-top:5em;
}

#checkbox
{
	font-family: 'Calibri';
	padding-left: 2em;
    text-align: justify;
}

#ctrlDatiPersonali
{
	margin:0;
	margin-top:2px;
	width:2em;
	float: left;
}

input[type="checkbox" i] 
{
    width: 1em;
    height: 1em;
}

input[type="text"] 
{
    width: 100%;
    margin-left:0;
}


form
{
	margin-top: -1em;
}

.imgText h1
{
	color:#ffffff !important;
	text-shadow: 0px 0px 5px black,2px 0px 4px black,0px 2px 3px black;
    color:#ffffff;
}

#homeButton
{
	cursor: pointer;
}

#footMenu
{
	list-style-type: none;
    margin: 0;
    text-align: center;
    padding:0;
  	font-size: 0.9em;;
    width:100%;
    display:inline-block;
    background-color:#808f56;
    color:#fff;
}

#footMenu ul
{
	display:inline-block;
}

#footMenu li
{
	display:inline-block;
	padding: 2vh 1em;
}

#footMenu li a
{
	text-decoration: none;
	color: #fff;
    margin: 0;
}

.risposta
{
	margin-top: 10em;
    height: 25vh;
}

.collage
{
	max-width:100%;
}

#book
{
	display:inline-block;
	width: 100%;
	margin:0 ;
}

#book img
{
	width: 350px;
	max-width: 100%;
}

#fullScreen #textBook
{
	max-width:450px;
}

.news a
{
	box-shadow: 0px 0px 10px 3px #808f56;
}

#boxVideo
{
	display: inline-block;
    width: 460px;
    height: 300px;
    margin: 4em 2em;
}

.galleryPdf
{
	max-width: 800px;
    cursor: pointer;
}

.blockImg
{
	display:block;
}

.welcome
{
	position: fixed;
    width: 100%;
    height: 150%;
    z-index: 1000000;
    background-color: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    opacity: 0;
}

.welcome video
{
	position: relative;
    top: 5%;
    height:60%; 
    z-index: 5;
    max-height: 100%;
    overflow: auto;
    font-size: 4.5vh;
    text-align: center !important;
}


@media only screen and (max-width:1050px)		/*// MOBILE- //*/
	{
		.welcome video 
		{
		    height: 50%;
		}
		#mSocials
		{
			position:static;
			padding: 0;
    		margin: 2em 0;
    		background-color: #808f56;
		}
		
		#mSocials li
		{
			position:static;
			display:inline-block;
    		font-size: 1.4em;
		}
		#logoTit img
		{
			margin: 3em;
			max-width: 200px;
			text-align:center;
		}
		#boxGallery h1, #videoGallery h1 
		{
		    padding:0;
		}
		#videoGallery 
		{
		    margin-top: 0em;
		}
		.galleryPdf
		{
			width: 90%;
		}
		#logoW
		{
			opacity:0 !important;
		}
		#logoG
		{
			opacity:1 !important;
		}
		#boxVideo
		{
			display: inline-block;
			margin:3em 0;
		    max-width:90%;
		    height:55vw;
		}
		#book
		{
			width: 60%;
			margin:0 ;
		}
		#boxGallery
		{
			margin-top:0;
		}
		.risposta
		{
			margin-top: 5em;
		    min-height: 35vh;
		}
		#boxHead
		{
			display:none;
		}
		.headSocials
		{
			display:none;
		}
		.lingua
		{
			display: none;
		    position: fixed;
		    left: 0;
		    top: 5em;
		    width: 100%;
		    background-color:#808f56;
		    height:3em;
		    z-index: 9999999;
		}
		.wLang
		{
			color:#ffffff !important;
			font-weight: bold;
			font-size: 1.5em;
    		padding: 0.5em 0.5em;
    		display:inline-block;
		}
		.boxFotoW h1
		{
			display:inline-block;
		}
		#fullScreenText .textW h1
		{
			display:none;
		}
		.imgText h1
		{
			font-size:1em !important;
		}
		.duo
		{
			width: 48%;
		    height: 32vw;
		}
		#checkbox
		{
			width: 75%;
    		display: inline-block;
    		padding-left:2px;
		}
		#ctrlDatiPersonali 
		{
		    float: left;
		    position: relative;
		    left: 20px;
		    top: 5px;
		}
		textarea
		{
			width: 80%;
		}
		input[type="text"] 
		{
		    width: 80%;
		    margin-left: 0;
		    display: inline-block;
		    margin-right: 0;
		}
		#backM
		{
			width: 100%;
		    height: 130vh;
		    position: fixed;
		    top: 0;
		    z-index: 1000000;
		    display:block;
		}
		.RArrow
		{
		    height: 3em;
		    top: 27vw;
		}
		.LArrow
		{
		    height: 3em;
		    top: 27vw;
		}
		.BArrow
		{
		    display:none;
		}
		#logo2
		{
			height:4em;
		}
		#googleMap
		{
			width:20em;
		    height: 20em;
		    margin:2%;
		    margin-top:5em;
		}	
		.left
		{
			width: 85%;
		    float: none;
		    margin-top: 2em;
		    text-align: left;
		    padding-left: 0;
		    font-size: 1.2em;
		}
		
		.right
		{
			width:85%;
			display:inline-block;
		}
		.boxFotoW
		{
			width:90%;
			margin-top: 0;
    		margin-bottom: 2em;
    		margin-right:0;
    		float:none;
    		display:inline-block;
		}
		.textW
		{
			width:90%;
			margin-top: 1em;
			display:inline-block;
		}
		#galleryList li 
		{
		    float: none;
		}
		
		#galleryBox
		{
			width:95%;
			padding-top:0;
		}
		.textAb 
		{
		    width: 85%;
		}
		.fotoAb 
		{
		    display: inline-block;
		    width: 50%;
		    margin-right: 0;
		    margin-left: 0;
		    float: none;
		    margin-top: 2em;
		    margin-bottom: 0;
		}
		#imagesTit
		{
	    	font-size: 1.6em;
		}
		#logo
		{
			height: 3em;
		    z-index: 2500;
		    position: fixed;
		    opacity: 1;
		}
		
		.menu
		{
			display:none;
		}
		#fullScreen h1
		{
			font-size:1.6em;
		}
		#fullScreen h2,#boxGallery h2
		{
			font-size:1.4em;
		}
		#fullScreen h3
		{
			font-size:1.2em;
		}
		#fullScreen2 
		{
		    width: 90%;
		    text-align: center;
		    /* margin: 0 auto; */
		    margin-top: 3em;
		    display: inline-block;
		}
		
		#msg1
		{
		    opacity:1;
		    font-size:3em;
		}
		
		#msg2
		{
			top:1em;
			position:fixed;
			font-size:3.5em;
		}
		.mobile
		{
			display:block;
		}
		
		.menuM
		{
			display:block;
			text-decoration: none;
    		padding: 0;
    		height:130%;
    		padding-top:2em;
		}
		
		.menuM li
		{
			padding:1em;
		}
		
		.menuM li a
		{
			color:#fff;
			text-decoration: none;
			font-size: 1.4em;
			margin: 0.5em;
		}
		#hiddenMenu
		{
			font-family: 'arial';
			width:100%;
			height:130%;
			text-align:center;
			display:block;
			position:fixed;
			top:4em;
			left: 100%;
			background-color:#475030;
			z-index: 1000000;
			overflow: auto;
			padding-top:2em;
		}
		
		header, .header2
		{
			opacity:1 !important;
			height:4em !important;
			background-color:rgba(255,255,255,1) !important;
		}
		
		.header2
		{
			background-color:#ffffff;
		}
		
		#main
		{
			padding-top:4em;
		}
		
		#imagesTit p
		{
			width:auto;
			display: inline-block;
			text-align: left;
		    padding: 0.7em;
		}
		
		#slideshow
		{
			position: relative;
			width: 100%;
			max-height: 62.7vw;
			overflow: hidden;
			/*margin: 100px auto 0px;*/
			display:inline-block;
		}
		
		#slideshow2
		{
			display:none;
		}
		.triW 
		{
		    display: inline-block;
		    width: 85%;
		    position: relative;
		    margin-bottom: 2em;
		    float: none;
		    padding: 0;
		    text-align: center;
		}
		
		.fotoF2
		{
			padding-top:4em;
			display:none;
		}
		
		#boxButton
		{
		    width: 2.5em;
		    top: 1.1em;
		    right: 4vw;
		    position: fixed;
		    z-index: 100;
		    display:block;
		}
		
		#boxButton span
		{
			background-color:#000;
			height: 1px;
		    display: block;
		    margin-bottom: 0.8em;
		}
		
		#fullScreen p 
		{
		    width: 90%;
		    margin: 0.5em 0;
		}
		
		.topSpace
		{
			padding-top: 2em !important;
		}
		
		.top
		{
			top:0 !important;
		}
		
		.top05
		{
			top:0 !important;
		}
		
		#boxLogo
		{
			width: 80%;
    		padding-top: 25vw;
			margin:0;
		}
		.imgText
		{
			top: 5vw;
    		font-size: 0.8em;
		}
		.flex-images .item 
		{
		    width: 300px;
		}
		
	}

@media only screen and (max-width:1050px)and (min-width: 425px)		/*// TABLET- //*/
{
	.imgText
		{
			top: 5vw;
    		font-size: 1.5em;
		}
	#logo 
	{
    	height: ;
    }
	#msg1
	{
		font-size:6em;
		top: 1em;
	}
	#msg2
	{
		font-size:6em;
		top: 3em;
	}
}
